SYNOPSIS
        string *parse_command_adjectiv_id_list(void)

DESCRIPTION
        Return all adjectives associated with this object.

        Used by parse_command().

EXAMPLE
        string * parse_command_adjectiv_id_list() {
            return ({ "iffish" });
        }

SEE ALSO
        parse_command(E)
